@font-face {
  font-family: 'Dense';
  src: url("../../../fonts/DenseRegular/DenseRegular.woff2") format("woff2"), url("../../../fonts/DenseRegular/DenseRegular.woff") format("woff"), url("../../../fonts/DenseRegular/DenseRegular.eot") format("eot"), url("../../../fonts/DenseRegular/DenseRegular.ttf") format("ttf");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Dense';
  src: url("../../../fonts/DenseBold/DenseBold.woff2") format("woff2"), url("../../../fonts/DenseBold/DenseBold.woff") format("woff"), url("../../../fonts/DenseBold/DenseBold.eot") format("eot"), url("../../../fonts/DenseBold/DenseBold.ttf") format("ttf");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Barlow Condensed';
  src: url("../../../fonts/BarlowCondensed/BarlowCondensed-SemiBold.woff2") format("woff2"), url("../../../fonts/BarlowCondensed/BarlowCondensed-SemiBold.woff") format("woff"), url("../../../fonts/BarlowCondensed/DenseBold.ttf") format("ttf");
  font-weight: 600;
  font-style: normal;
}

.block--inline-blocksteps > h2 {
  text-align: center;
}

.block--inline-blocksteps > .field--name-field-text {
  font-size: 1.0625rem;
  line-height: 1.5;
  font-weight: 400;
  text-align: center;
  margin-top: 2rem;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 1440px) {
  .block--inline-blocksteps > .field--name-field-text {
    font-size: calc(1.0125rem + 0.05556vw) ;
  }
}

.block--inline-blocksteps .field--name-field-step {
  margin-top: 3rem;
  margin-bottom: 0.75rem;
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
}

.block--inline-blocksteps .field--name-field-step > .field__item {
  position: relative;
}

.block--inline-blocksteps .field--name-field-step > .field__item:not(:last-child) {
  margin-bottom: 2rem;
}

@media all and (min-width: 768px) {
  .block--inline-blocksteps .field--name-field-step > .field__item:not(:last-child) {
    margin-bottom: 4rem;
  }
}

.block--inline-blocksteps .field--name-field-step > .field__item::before {
  content: "";
  position: absolute;
  left: 28px;
  width: 5px;
  height: calc(100% + 2rem);
  background: #EBEBEB;
  z-index: 0;
}

@media all and (min-width: 768px) {
  .block--inline-blocksteps .field--name-field-step > .field__item::before {
    left: 57px;
    height: calc(100% + 4rem);
  }
}

.block--inline-blocksteps .field--name-field-step > .field__item:last-child::before {
  height: calc(100% - 6px);
}

.block--inline-blocksteps .field--name-field-step > .field__item:last-child::after {
  content: "";
  position: absolute;
  left: 13px;
  top: calc(100% - 6px);
  width: 36px;
  height: 3px;
  background: #EBEBEB;
  z-index: -1;
}

@media all and (min-width: 768px) {
  .block--inline-blocksteps .field--name-field-step > .field__item:last-child::after {
    left: 41px;
  }
}

.block--inline-blocksteps .field--name-field-step > .field__item .title {
  font-size: 1.25rem;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  margin-bottom: 0.75rem;
}

@media (max-width: 1440px) {
  .block--inline-blocksteps .field--name-field-step > .field__item .title {
    font-size: calc(1.05rem + 0.22222vw) ;
  }
}

.block--inline-blocksteps.compact-mode .field--name-field-step {
  margin-left: 0;
}

.block--inline-blocksteps.compact-mode .field--name-field-step > .field__item::before {
  left: 28px;
}

@media all and (min-width: 768px) {
  .block--inline-blocksteps.compact-mode .field--name-field-step > .field__item::before {
    left: 33px;
    height: calc(100% + 4rem);
  }
}

.block--inline-blocksteps.compact-mode .field--name-field-step > .field__item:last-child::before {
  height: calc(100% - 6px);
}

.block--inline-blocksteps.compact-mode .field--name-field-step > .field__item:last-child::after {
  left: 13px;
}

@media all and (min-width: 768px) {
  .block--inline-blocksteps.compact-mode .field--name-field-step > .field__item:last-child::after {
    left: 17px;
  }
}

.block--inline-blocksteps.compact-mode > .title {
  text-align: left;
}

.block--inline-blocksteps.compact-mode > .field--name-field-text {
  max-width: 800px;
  text-align: left;
  margin-left: 0;
}

